--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Check if there is a tag of type <em>type</em>.
full_name: ID3Lib::Tag#has_tag?
is_singleton: false
name: has_tag?
params: (type=V2)
visibility: public
